Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5129

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-5129
Last Modified 04 Jun 2013 11:38:50
Published 04 Dec 2012 01:05:55
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-5129

Summary

Heap-based buffer overflow in the WebGL subsystem in Google Chrome OS before 23.0.1271.94 allows remote attackers to cause a denial of service (GPU process crash) or possibly have unspecified other impact via unknown vectors.

Vulnerable Systems

Operating System

  • Google Chrome 23.0.1271.91

  • Google Chrome 23.0.1271.92

  • Google Chrome 23.0.1271.93


References

CONFIRM - https://code.google.com/p/chromium/issues/detail?id=145525

CONFIRM - http://googlechromereleases.blogspot.com/2012/11/stable-update-for-chrome-os_30.html

UBUNTU - USN-1818-1


Last Updated: 27 May 2016 11:01:26